@charset "UTF-8";
/* CSS Document */

body {
  	overscroll-behavior: none; 
	
}

a {
	color:#c19e8e;	
}


.bp1-detailpageimage1 {
	left: 0;
}

.bp1-viewport {
	/*overflow: hidden;*/
	/*position: fixed;*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

h2 {
	
	font-weight: bold!important;
	
}

h3 {
	
	font-weight: bold!important;
	
}

h4 {
	
	font-family: 'AntroVectra',Helvetica,Arial,serif!important;
	font-size: 24px !important;
	line-height: 10px !important;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	text-align: center;
    top: 30px;
    position: relative;	
	
}

html {
    background-color: black;
    /*overflow: hidden;*/
}


.bp1-detailpagetext img {
   
    width: 100%;
    
	
}

.bp2-detailpagetext img {
   
    width: 100%;
    
	
}


/* Shopify Styling */
.shopify-buy__product__title {
	display: none;
}

.shopify-buy__product__actual-price {
	display: none;
}

.shopify-buy__btn  {
	font-family: 'Theinhardt-Bold',Helvetica,Arial,serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: black;
	width: 113px;
	font-size: 7px;
	background-color: white;
	height: 35px;
	border: none;		
	cursor: pointer;
}


.shopify-buy-frame--toggle.is-active.is-sticky {
	
	display: block;
    position: fixed;
    top: 6.7%;
    right: 9.4%;
	cursor: pointer;
	
}

.shopify-buy__cart-toggle__count {
	
	font-family: 'Theinhardt-Bold',Helvetica,Arial,serif;
    font-size: 11px;
    position: absolute;
    left: 21px;
    top: -4px;
	
}

.shopify-buy__icon-cart.shopify-buy__icon-cart--side {
	width: 24px;
    background: url(https://anima-uploads.s3.amazonaws.com/projects/5d9fed26e1d7a67c843e1bcf/files/shoppingbag.png) 9% / 80% no-repeat 	;
}

.shopify-buy__icon-cart__group {
	display: none;
}

/* Mobile */
@media screen and (max-width: 1160px) {
  	.shopify-buy-frame--toggle.is-active.is-sticky {
		
		display: block;
		position: fixed;
		top: 6.7%;
		left: 6.4%;
		cursor: pointer;
		width: 30px;
		
	}
}


html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}body{line-height:1;color:black;background:white;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}